<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="ORM.LinqToSQL.Properties.Settings.TestingConnectionString"
            connectionString="Data Source=MERLIN-PC\SQLEXPRESS;Initial Catalog=Testing;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
</configuration>